Subject: Barminski Knives

From: [email-masked] (Steven Gomes)
Date: 13 Aug 1995 02:54:50 GMT

Hello,

I just recently picked up a really beautiful sheath knife made by Tom
Barminski of Loveland Colorado, and found myself becoming curious as to how
well know Mr. Barminski and/or his work is among members of this group.
Have any of you heard of Tom Barminski and/or seen any of his work? I'd be
interested to hear others' opinions of his knives. 

Take care,
Steve